- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

# IpeLayout Member List

This is the complete list of members for IpeLayout, including all inherited members.

iFrameSize | IpeLayout |
iOrigin | IpeLayout |
iPaperSize | IpeLayout |
iParagraphSkip | IpeLayout |
IpeLayout() | IpeLayout | `[inline]`
isNull() const | IpeLayout | `[inline]`
paper() const | IpeLayout | `[inline]`